<?php
/* Template Name: Home Page Layout */
get_header();
include( get_template_directory() . '/template/section_slider.php' );
?>
<?php 
 $section = array('section_portfolio','section_resume','section_team',
    'section_testimonial','section_blog','section_news','section_pricing','');
        foreach(get_theme_mod('section_sorting',$section) as $value):
        get_template_part( 'template/'.$value); 
        endforeach;
?>
<?php get_footer(); ?>